A {
	color: #7c9498; 
	text-decoration: none
}
A:hover {
	/*color: #f65f13;*/
	color:#315ACB;
}

.linkGreen {
	FONT-WEIGHT: bold; 
	COLOR: #7c9498;
}
A.linkGreen:hover {
	color: #2313F6/*f65f13*/; 
	text-decoration: none;
	font-weight:bold;
}

td.aboutPaintSub1 {
	font-size: 11px; 
	color: #5A6C6F;
	padding-right: -5px; 
	padding-left: 5px; 
	padding-bottom: 3px; 
	padding-top: 3px;
}
td.aboutPaintSub2 {
 
	PADDING-RIGHT: 0px; 
	BACKGROUND-POSITION: 50% bottom; 
	PADDING-LEFT: 20px; 
	PADDING-BOTTOM: 10px; 
	PADDING-TOP: 5px; 
}

.visibletable .hidden {
	DISPLAY: block
}
.hiddentable .hidden {
	DISPLAY: none
}


.visibletableI .hidden {
	DISPLAY: block
}
.hiddentableI .hidden {
	DISPLAY: none
}

.visibletableP .hidden {
	DISPLAY: block
}
.hiddentableP .hidden {
	DISPLAY: none
}
.visibletableC .hidden {
	DISPLAY: block
}
.hiddentableC .hidden {
	DISPLAY: none
}

img.minusI
{
	background-image:url(../images/minus.gif);
}
img.plusI
{
	background-image:url(../images/plus.gif);
}
img.minusC
{
	background-image:url(../images/minus.gif);
}
img.plusC
{
	background-image:url(../images/plus.gif);
}
img.minusP
{
	background-image:url(../images/minus.gif);
}
img.plusP
{
	background-image:url(../images/plus.gif);
}



.linkGreenNormal {
	font-size: 12px; 
	color: #485E6E;
	font-weight:bold;
}

.linkGreenNormal a:link {
	color: #485E6E/*f65f13*/; 
	text-decoration: none;
	font-weight:bold;
}